## gaphas 0.6.0

=== debian/changelog ===
gaphas (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debian/docs
  * Update debian/rules
  * Update debian/control
    - Set XS-Python-Version: >= 2.6, Python >=2.6 required for gaphas
  * New patch no-setuptools-git.path so that setuptools doesn't try to download
    the setuptools-git Python package (not packaged in Debian), and useless to
    build the package.

 -- Cédric Delfosse <cedric@debian.org>  Fri, 06 Aug 2010 21:56:48 +0200

gaphas (0.3.6-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Sat, 26 Jul 2008 14:30:11 +0200

gaphas (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Fri, 21 Mar 2008 22:25:43 +0100

gaphas (0.3.3-2) unstable; urgency=low

  * Support for Python 2.5 (Closes: Bug#445397)

 -- Cédric Delfosse <cedric@debian.org>  Thu, 18 Oct 2007 22:37:15 +0200

gaphas (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Wed, 19 Sep 2007 22:49:30 +0200

gaphas (0.2.0-2) unstable; urgency=low

  * Orphaned

 -- Cédric Delfosse <cedric@debian.org>  Tue, 21 Aug 2007 21:53:23 +0200

gaphas (0.2.0-1) unstable; urgency=low

  * New upstream release, upload to unstable (Closes: #427258)

 -- Cédric Delfosse <cedric@debian.org>  Tue, 24 Jul 2007 21:39:37 +0200

gaphas (0.1.4-1) experimental; urgency=low

  * Initial release

 -- Cédric Delfosse <cedric@debian.org>  Sat, 02 Jun 2007 21:47:55 +0200
