=== debian/control ===
Source: gaphas
Section: python
Priority: extra
Maintainer: Cédric Delfosse <cedric@debian.org>
Build-Depends: python, python-support (>= 0.6), debhelper (>= 7.0.50~), python-setuptools, python-nose
XS-Python-Version: >= 2.6
Standards-Version: 3.9.1

Package: python-gaphas
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-decorator, python-gtk2
Provides: ${python:Provides}
Description: diagramming widget
 Gaphas is a GTK+ based diagramming widget.
