=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	rm -fr setuptools_git-0.3.4-py2.6.egg/
	dh_clean ez_setup.pyc setuptools_git-0.3.4-py2.6.egg
