## gaphas 0.7.2

=== debian/changelog ===
gaphas (0.7.2-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Transition to dh_python2.
  * Add Vcs-* and Homepage fields to control.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 10 Jun 2012 13:12:35 +0300
