=== debian/control ===
Source: gaphas
Section: python
Priority: extra
Maintainer: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.0.50~), python-setuptools, python-nose
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/users/angdraug/gaphas.git
Vcs-Browser: http://git.debian.org/?p=users/angdraug/gaphas.git;a=summary
Homepage: http://github.com/amolenaar/gaphas

Package: python-gaphas
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-decorator, python-gtk2
Provides: ${python:Provides}
Description: diagramming widget
 Gaphas is a GTK+ based diagramming widget.
